View Issue Details

IDProjectCategoryView StatusLast Update
0001835SUMoRefactoringpublic2014-12-24 13:58
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOSwindows 7OS VersionSP1-Fam.Ed.
Product Version3.4.11 
Target VersionFixed in Version3.4.12 
Summary0001835: Adobe air
DescriptionSome soft is not well detected-see jpg attached
TagsNo tags attached.

Relationships

related to 0002701 resolvedKyle_Katarn Misdetection of "Adobe AIR" 

Activities

jefa

2012-11-11 15:38

reporter  

Image 000.jpg (21,330 bytes)
Image 000.jpg (21,330 bytes)

jefa

2012-11-11 15:39

reporter  

Image 001.jpg (101,241 bytes)
Image 001.jpg (101,241 bytes)

Issue History

Date Modified Username Field Change
2012-11-11 15:38 jefa New Issue
2012-11-11 15:38 jefa File Added: Image 000.jpg
2012-11-11 15:39 jefa File Added: Image 001.jpg
2012-11-11 15:51 Kyle_Katarn Assigned To => Kyle_Katarn
2012-11-11 15:51 Kyle_Katarn Status new => acknowledged
2012-11-25 21:53 Kyle_Katarn Status acknowledged => resolved
2012-11-25 21:53 Kyle_Katarn Fixed in Version => 3.4.12
2012-11-25 21:53 Kyle_Katarn Resolution open => fixed
2014-12-24 13:58 Kyle_Katarn Relationship added related to 0002701